Subject: Re: 6 Nations 2020
From: Sankarshan Rajan <[email-masked]>
To: Magda Iwanowska-Pineiro <[email-masked]>
Cc: Daniel Arteaga <[email-masked]>, brian sexton <[email-masked]>, viraat <[email-masked]>, Francesco Restelli <[email-masked]>, Heather James <[email-masked]>, Team Lead <[email-masked]>
Date: Thu, 20 Jun 2019 06:36:38 -0700 (MST)

Hi All, 

As requested we have checked and found 3 listings for reviewing for the Guinness Six Nations 2020 on our HR Tool 

The listing ID's are: 443318401, 44317470 and 443318278. The proof sent by seller's have also been attached. 

Can you please check the proof and the listings and let us know if there are any further actions needed from our end. 

Thank you and Regards 
Sankarshan Rajan 

From: "Magda Iwanowska-Pineiro" <[email-masked]> 
To: "Daniel Arteaga" <[email-masked]>, "brian sexton" <[email-masked]>, "Francesco Restelli" <[email-masked]>, "Heather James" <[email-masked]>, "Team Lead" <[email-masked]> 
Sent: Thursday, 20 June, 2019 00:43:12 
Subject: RE: 6 Nations 2020 

Except Italy right? This one should be in the summer. 

From: Daniel Arteaga 
Sent: Wednesday 19 June 2019 16:41 
To: Brian Sexton <[email-masked]>; Francesco Restelli <[email-masked]>; Heather James <[email-masked]>; [email-masked] 
Cc: Magda Iwanowska-Pineiro <[email-masked]> 
Subject: Re: 6 Nations 2020 

Thanks Brian, 

[ mailto:[email-masked] | @Heather James ] correct me if I’m wrong but I don’t think there is any public onsale for 6 Nations until end of the year. I don’t think they are announced at this stage 

Daniel 

De: Brian Sexton 
Enviado: Wednesday, June 19, 2019 5:06:11 PM 
Para: Francesco Restelli; Daniel Arteaga; Heather James; [ mailto:[email-masked] | 
[email-masked] ] 
Cc: Magda Iwanowska-Pineiro 
Asunto: RE: 6 Nations 2020 

Hi, 

[ mailto:[email-masked] | @[email-masked] ] Can you please let me know when Six Nations starts appearing on the High Risk tool? 

[ mailto:[email-masked] | @Daniel Arteaga ] is there any major on-sale date for the public that we should look out for? 

Kind regards, 

Brian 

From: Francesco Restelli 
Sent: Wednesday 19 June 2019 15:30 
To: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] >; Daniel Arteaga < [ mailto:[email-masked] | [email-masked] ] >; Heather James < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Magda Iwanowska-Pineiro < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: 6 Nations 2020 

Ok 

This is Daniel’s suggestion in other thread: 

I think we should email Bryan and tell him to check with us any listing for 6 nations that has proof of purchase attached so we can review ahead of activating 

Can you inform India not to touch Six nations 2020 and can you Brian pull any pending review listings and send to Daniel, Heather, Magda and me for review? 

Thanks 

Francesco 

From: Brian Sexton 
Sent: 19 June 2019 15:10 
To: Francesco Restelli < [ mailto:[email-masked] | [email-masked] ] >; Daniel Arteaga < [ mailto:[email-masked] | [email-masked] ] >; Heather James < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Magda Iwanowska-Pineiro < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: 6 Nations 2020 

Hi Francesco, 

This is the first I’ve heard of the event. 

There aren’t any listings in the tool yet. 

Kind regards, 

Brian 

From: Francesco Restelli 
Sent: Wednesday 19 June 2019 15:04 
To: Daniel Arteaga < [ mailto:[email-masked] | [email-masked] ] >; Heather James < [ mailto:[email-masked] | [email-masked] ] >; Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Magda Iwanowska-Pineiro < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: 6 Nations 2020 

Hi 

Has Brian (added here) been informed how to spot correct proof and to inform you guys? 

Thanks 

Francesco 

From: Daniel Arteaga 
Sent: 19 June 2019 14:45 
To: Heather James < [ mailto:[email-masked] | [email-masked] ] >; Francesco Restelli < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Magda Iwanowska-Pineiro < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: 6 Nations 2020 

Thanks Arnaud! [I move you to bcc] 

[ mailto:[email-masked] | @Heather James ] , seller should be able now to list and will be required to upload proof of purchase or every listing, so he can upload the proof of allocation. 

Please let me know if this is the configuration you wanted. 

Daniel 

From: Arnaud Valentin 
Sent: 19 June 2019 15:35 
To: Daniel Arteaga < [ mailto:[email-masked] | [email-masked] ] >; Heather James < [ mailto:[email-masked] | [email-masked] ] >; Francesco Restelli < [ mailto:[email-masked] | [email-masked] ] >; On-call Data Management < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Magda Iwanowska-Pineiro < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: 6 Nations 2020 

Hi Daniel, 

The events are now set up with High Risk 1 and I have opened public listing. 

Best, 

Arnaud 

From: Daniel Arteaga < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, June 19, 2019 3:06 AM 
To: Heather James < [ mailto:[email-masked] | [email-masked] ] >; Francesco Restelli < [ mailto:[email-masked] | [email-masked] ] >; On-call Data Management < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Magda Iwanowska-Pineiro < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: 6 Nations 2020 

Hi edm – can you please open for PL all 6 nations 2020 events and tag the all as HR1 please? 

Thanks, 

Daniel 

From: Heather James 
Sent: 18 June 2019 22:07 
To: Francesco Restelli < [ mailto:[email-masked] | [email-masked] ] >; Daniel Arteaga < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Magda Iwanowska-Pineiro < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 6 Nations 2020 

Hi Guys, 

We have a seller with proof of allocation for 6 Nations. We need him to be able to list and upload this document in order to go through the HR tool however the event is currently closed for listing. 

Please can we open this to enable him to create the listing and upload POP? 

Thanks, 

Heather